# Generated by Django 4.0.4 on 2022-05-19 20:26

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('historical', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='resource',
            name='similarity',
            field=models.FloatField(null=True),
        ),
    ]
